body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
  width: 100%;
}
body {
  font-family: "IntelOne Display", sans-serif;
  color: #fff;
  overflow-x: hidden;
}

@font-face {
  font-family: "IntelOne Text";
  src: url("../assets/fonts/intelone-text-regular.ttf");
  src:
    url("../assets/fonts/IntelOne-Text-Regular.woff") format("woff"),
    url("../assets/fonts/intelone-text-regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IntelOne Display";
  src: url("../assets/fonts/intelone-display-light.eot");
  src:
    url("../assets/fonts/intelone-display-light.woff") format("woff"),
    url("../assets/fonts/intelone-display-light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IntelOne Display";
  src: url("../assets/fonts/intelone-display-regular.eot");
  src:
    url("../assets/fonts/intelone-display-regular.woff") format("woff"),
    url("../assets/fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IntelOne Display";
  src: url("../assets/fonts/intelone-display-medium.eot");
  src:
    url("../assets/fonts/intelone-display-medium.woff") format("woff"),
    url("../assets/fonts/intelone-display-medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IntelOne Display";
  src: url("../assets/fonts/intelone-display-bold.eot");
  src:
    url("../assets/fonts/intelone-display-bold.woff") format("woff"),
    url("../assets/fonts/intelone-display-bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

button {
  all: unset;
  cursor: pointer;
}

.header-section {
  overflow: hidden;
  width: 100%;
  background-color: #0046c7;
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-MB-Header.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-Header@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-Header@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
  min-height: 608px;
  display: flex;
  flex-direction: column;
  gap: 365px;
}
.header__subtitle-only-dt {
  display: none;
}
.header__title {
  text-align: center;
  font-size: 35px;
  font-style: italic;
  font-weight: 700;
  line-height: 33px;
  margin: 0;
  margin-top: 32px;
}
.header__title--accent {
  color: #6cc4f5;
}
.header__badge-box {
  display: flex;
  justify-content: center;
  align-items: end;
  margin-right: 27px;
}
.header__badge-title {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0.6px;
  margin: 0;
  margin-left: 18px;
}
.break-line-mb {
  display: block;
}
.cards-section {
  display: flex;
  flex-direction: column;
  gap: 21px;
  margin-top: 18px;
  align-items: center;
}
.card {
  border-radius: 12px;
  width: 330px;
  /* width: 94.7%; */
  box-sizing: border-box;
  padding: 5px;
  padding-top: 33px;
}
.hero-card {
  background: #a0ebff;
  height: 601px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero-card__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero-card__title {
  color: var(--Brand_Blues-Classic_S2, #001e50);
  text-align: center;
  font-size: 29.879px;
  font-style: italic;
  font-weight: 700;
  margin-top: -28px;
}
.hero-card__subtitle {
  color: var(--Brand_Blues-Classic_S2, #001e50);
  font-size: 40.394px;
  font-style: italic;
  font-weight: 700;
  line-height: normal;
  text-align: center;
  margin-top: -36px;
}
.hero-card__description {
  color: var(--Brand_Blues-Classic_S2, #001e50);
  text-align: center;
  font-family: "IntelOne Display";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.12px;
  margin: 0;
  margin-top: -23px;
  padding: 0 0 0 1px;
}
.bold-text {
  font-weight: 500;
}
.hero-card__text-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 15px;
}
.text-wrapper__box {
  display: flex;
  align-items: end;
  gap: 8px;
  margin-left: 13px;
}
.text-wrapper__box:nth-of-type(1) {
  margin-top: 1px;
}
.text-wrapper__box:nth-of-type(2) {
  margin-top: -7px;
}
.text-wrapper__box:nth-of-type(3) {
  margin-top: -5px;
}
.text-wrapper__box-title {
  color: #00c6ff;
  font-size: 46.67px;
  font-style: normal;
  font-weight: 700;
  line-height: 46.668px;
  margin: 0;
}
.text-wrapper__box:nth-of-type(2) .text-wrapper__box-title {
  color: #06b0ff;
}
.text-wrapper__box:nth-of-type(3) .text-wrapper__box-title {
  color: #008af4;
}
.text-wrapper__box-text {
  color: var(--Brand_Blues-Classic_S2, #001e50);
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: 15px;
  margin: 0;
  margin-bottom: 3px;
  /* letter-spacing: 0.6px; */
  font-family: "IntelOne Text", sans-serif;
}
.text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
  max-width: 164px;
}
.text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
  max-width: 123px;
}
.text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
  max-width: 137px;
}
.expandable-cards {
  display: flex;
  flex-direction: column;
  gap: 21px;
  height: 609px;
  position: relative;
  width: 100%;
  align-items: center;
}
.card--expandable {
  height: 294px;
  padding-top: 17px;
}
.performance-card {
  background-color: #f6c72f;
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-MB.png") 1x,
    url("../assets/images/backgrounds/IMG-MB@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.gaming-card {
  background-color: #0145c9;
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-Gaming-MB.png") 1x,
    url("../assets/images/backgrounds/IMG-Gaming-MB@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-Gaming-MB@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.card__title {
  color: #fff;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.66px;
  margin: 0;
  text-align: center;
}
.gaming-card .card__title {
  margin-top: -2px;
  line-height: 22px;
}
.card__title--accent {
  color: #a0ebff;
}
.card__button {
  display: flex;
  font-size: 12.748px;
  letter-spacing: 0.382px;
  align-items: center;
  gap: 10px;
}
.performance-card .card__button {
  margin-top: 7px;
  margin-left: 8px;
}
.gaming-card .card__button {
  margin: auto;
  margin-top: 11px;
}
/* cards behavior*/
.card--expanded {
  flex: 100%;
  animation: fadeInCard 0.6s ease-out;
}
@keyframes fadeInCard {
  from {
    opacity: 0;
    transform: translateY(8px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.card--hidden {
  display: none;
}

/* expanded cards elements*/
.close-btn {
  display: none;
}
.expanded-text {
  display: none;
}
.performance-card .expanded-text {
  color: var(--Neutrals-Carbon_S2, #262626);
}

.card--expanded {
  position: relative;
}

.card--expanded .close-btn {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.card--expanded .expanded-text {
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.2px;
}
.card--expanded .card__button {
  display: none;
}
.card--expanded .card__title {
  font-size: 36px;
  line-height: 34px;
  letter-spacing: 0.08px;
}
.performance-card .performance-card__img {
  display: none;
}
.performance-card.card--expanded {
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-MB-Performance.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-Performance@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-Performance@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.performance-card.card--expanded .card__title {
  color: var(--Neutrals-Carbon_S2, #262626);
  font-size: 31px;
  line-height: 34px;
  padding: 0 8px 0;
  margin-top: 22px;
}
.performance-card.card--expanded .expanded-text {
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  padding: 0 28px 0;
  margin-top: 16px;
}
.performance-card.card--expanded .performance-card__img {
  display: inline-block;
  margin-top: 19px;
  margin-left: 11px;
}

.gaming-card.card--expanded {
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-MB-Gaming-exp.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-Gaming-exp@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-Gaming-exp@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}

.gaming-card.card--expanded .card__title {
  margin-top: 10px;
  font-size: 30px;
  line-height: 31px;
  letter-spacing: 1px;
}

.gaming-card .card-icon {
  display: none;
}
.gaming-card.card--expanded .card-icon {
  display: block;
  margin-top: 23px;
  margin-left: 21px;
}
.gaming-card.card--expanded .expanded-text {
  letter-spacing: 0px;
  padding: 0 22px 0;
  margin-top: 14px;
}
.gaming-card.card--expanded .card__title--accent {
  color: #6ddcff;
}
.battery-section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--Expanded-Palette-Cobalt-Muted-Cobalt_S1, #000f8a);
  min-height: 530px;
}
.battery-section__img {
  margin-top: 24.3%;
}
.battery-section__title {
  text-align: center;
  font-style: italic;
  font-size: 32px;
  line-height: 32px;
  letter-spacing: -0.04px;
  padding: 0 53px 0;
  margin: 0;
  margin-top: 4px;
  margin-left: 0px;
}
.battery-section__title--accent {
  color: #1544d5;
}
.battery-section__description {
  text-align: center;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.24px;
  margin: 0;
  margin-top: 32px;
  padding: 0 35px 0;
}

.card-section-2 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  min-height: 602px;
}
.card-section-2__card {
  /* width: 94.3%; */
  width: 330px;
  height: 190px;
  border-radius: 12px;
}
.card-section-2 .card-icon {
  margin-top: 23px;
  margin-left: 14px;
}

.card-section-2 .card__title {
  font-size: 20px;
  font-style: italic;
  line-height: 21px;
  letter-spacing: 1px;
  max-width: 133px;
  margin-top: 7px;
  margin-left: 13px;
}
.card-section-2 .card__button {
  margin-left: 14px;
  margin-top: 21px;
  gap: 7px;
}

.ai-card {
  background-color: #5ce2ce;
  background-image: image-set(
    url("../assets/images/backgrounds/Fondo_Gradient-MB.png") 1x,
    url("../assets/images/backgrounds/Fondo_Gradient-MB@2x.png") 2x,
    url("../assets/images/backgrounds/Fondo_Gradient-MB@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.graphics-card {
  background-color: #fec91d;
  background-image: image-set(
    url("../assets/images/backgrounds/Fondo_Gradient-2-MB.png") 1x,
    url("../assets/images/backgrounds/Fondo_Gradient-2-MB@2x.png") 2x,
    url("../assets/images/backgrounds/Fondo_Gradient-2-MB@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.graphics-card .card-icon {
  margin-top: 29px;
  margin-left: 18px;
}
.graphics-card .card__title {
  color: var(--Neutrals-Carbon_S2, #262626);
  letter-spacing: unset;
  max-width: 150px;
  margin-left: 2px;
  margin-top: 8px;
}

.graphics-card.card--expanded .card__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.graphics-card .card__button {
  color: var(--Neutrals-Carbon_S2, #262626);
}
.graphics-card .card__button svg {
  stroke: var(--Neutrals-Carbon_S2, #262626);
}

.run-card {
  background-color: #a022e1;
  background-image: image-set(
    url("../assets/images/backgrounds/IMG_Compatibility_MB.png") 1x,
    url("../assets/images/backgrounds/IMG_Compatibility_MB@2x.png") 2x,
    url("../assets/images/backgrounds/IMG_Compatibility_MB@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.run-card .card__title {
  max-width: 156px;
  margin-left: 10px;
}
.card-section-2 .card--expandable {
  padding: unset;
  position: relative;
}

.ai-card.card--expanded {
  background: image-set(
    url("../assets/images/backgrounds/IMG-MB-Ai-Experience.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-Ai-Experience@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-Ai-Experience@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}
.ai-card.card--expanded .card-icon {
  margin-top: 33px;
  margin-left: 30px;
}
.card-section-2 .card--expanded .card__title {
  font-size: 31px;
  line-height: 32px;
  letter-spacing: unset;
  margin-top: 10px;
  max-width: 251px;
  margin-left: 30px;
}
.card-section-2 .card--expanded .expanded-text {
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.2px;
  padding: 4px 32px 0;
}

.card-section-2 .card__list {
  display: none;
  margin: 0;
}
.card-section-2 .card--expanded .card__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  list-style-type: square;
  margin-top: 13px;
  margin-left: 13px;
}
.card__list .list__element {
  font-size: 11px;
}
.card__list .list__element {
  padding-left: 4px;
}
.card__list .list__element::marker {
  font-size: 14px;
}
.graphics-card.card--expanded {
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-MB-Graphics.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-Graphics@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-Graphics@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
}

.graphics-card.card--expanded .card-icon {
  margin-top: 24px;
  margin-left: 30px;
  align-self: flex-start;
}
.graphics-card.card--expanded .card__title {
  margin-top: 17px;
  max-width: 234px;
  margin-left: unset;
}
.graphics-card.card--expanded .expanded-text {
  color: var(--Neutrals-Carbon_S2, #262626);
  padding: 5px 20px 0;
}

.run-card.card--expanded {
  background-image: image-set(
    url("../assets/images/backgrounds/IMG-MB-Run.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-Run@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-Run@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.run-card.card--expanded .card-icon {
  margin-top: 20px;
  margin-left: 26px;
  align-self: flex-start;
}
.run-card.card--expanded .card__title {
  margin-top: 13px;
  max-width: 241px;
  margin-left: unset;
}
.run-card.card--expanded .expanded-text {
  padding: 8px 6px 0;
}
.run-card .card__title--accent {
  color: #f7c2ff;
}
.run-card.card--expanded .card__title--accent {
  color: #e2b4fc;
}
.design-section {
  min-height: 582px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.design-section__img {
  margin-top: 55px;
}
.design-section__content {
  display: flex;
  flex-direction: column;
  color: var(--Expanded-Palette-Cobalt-Muted-Cobalt_S2, #000864);
}
.design-section__title {
  margin: unset;
  text-align: center;
  font-size: 32px;
  padding: 0 40px;
  font-style: italic;
  line-height: 28px;
  margin-top: 17px;
}

.design-section__description {
  font-size: 13px;
  font-weight: 400;
  line-height: 15px;
  margin-top: 29px;
  text-align: center;
  padding: 0 31px;
}

.arc-section {
  background-color: #7000ff;
  background: image-set(
    url("../assets/images/backgrounds/IMG-MB-ARC.png") 1x,
    url("../assets/images/backgrounds/IMG-MB-ARC@2x.png") 2x,
    url("../assets/images/backgrounds/IMG-MB-ARC@3x.png") 3x
  );
  background-size: cover;
  background-position: center;
  min-height: 562px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.arc-section__title {
  margin: unset;
  text-align: center;
  font-size: 29px;
  font-style: italic;
  line-height: 33.266px;
  max-width: 305px;
  margin-top: 23px;
}
.arc-section__text-wrapper {
  display: flex;
  flex-direction: column;
  margin-top: 12px;
  margin-left: 0px;
}
.arc-section__text-wrapper .text-wrapper__box {
  margin-left: unset;
  gap: 10px;
}
.arc-section .text-wrapper__box-text {
  font-family: "IntelOne Text", sans-serif;
  color: #fff;
  font-size: 12px;
  margin-bottom: 4px;
  line-height: 13px;
  transform: translateX(2px);
  letter-spacing: 0.3px;
}
.arc-section .text-wrapper__box:nth-of-type(1) .text-wrapper__box-title {
  color: #aa70f8;
}
.arc-section .text-wrapper__box:nth-of-type(2) .text-wrapper__box-title {
  color: #c398fc;
}
.arc-section .text-wrapper__box:nth-of-type(3) .text-wrapper__box-title {
  color: #e1bcfa;
}
.arc-section .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
  max-width: 143px;
}
.arc-section .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
  max-width: 139px;
}
.arc-section .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
  max-width: 142px;
}
.arc-section .text-wrapper__box:nth-of-type(2) {
  margin-top: -5px;
}
.arc-section .text-wrapper__box:nth-of-type(3) {
  margin-top: -7px;
}
.arc-section__badges {
  align-self: flex-start;
}
.arc-section__img-badge {
  margin-top: 21px;
  margin-left: 15px;
}
.arc-section__badges-title {
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.36px;
  margin: unset;
  margin-left: 11px;
}
.arc-section__badges-title:nth-of-type(1) {
  margin-top: 2px;
}
.arc-section__disclaimer {
  font-size: 10px;
  line-height: 14px;
  align-self: baseline;
  max-width: 271px;
  margin: auto 0 12px 10px;
  letter-spacing: 0.1px;
}

.legals-section {
  padding-bottom: 40px;
  background-color: #e9e9e9;
  color: #262626;
  display: flex;
  justify-content: center;
}
.legals__text-box {
  display: flex;
  flex-direction: column;
  gap: 18px;
  margin-top: 31px;
  width: 90%;
}
.legals__text {
  margin: unset;
  font-size: 14px;
  line-height: normal;
  text-align: justify;
}
.link {
  text-decoration: none;
  color: inherit;
}
.link:hover {
  text-decoration: underline;
}
